Subject: Re: 867_03 Contingency
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 11:23:40 -0800 (PST)

Carrie,

     The issues you mentioned discussing tomorrow aren't SET issues and should
not be put on the agenda for tomorrow's meeting.  The meeting isn't even a SET
meeting.  The small group is meeting to discuss and finalize the plans for 1.5.
If there are questions concerning the issues then RMS should take up those
issues.  They have already developed and approved the plans they are
questioning.